<gridster [options]="options">
  <gridster-item [item]="textPaneItem">
      <evt-text-pane [page]="page"></evt-text-pane>
  </gridster-item>
  <gridster-item [item]="versionsPaneItem">
    <div class="versionsPane" #versionsPane
      [class.align-self-center]="getVersions().length === 0" 
      [class.empty]="getVersions().length === 0">
        <gridster [options]="versionsOptions" *ngIf="getVersions().length > 0">
            <gridster-item [item]="version.itemConfig" *ngFor="let version of getVersions(); let i = index">
              <evt-version-pane 
                (close)="removeVersion(i)" [version]="version.label" [page]="page">
              </evt-version-pane>
            </gridster-item>
        </gridster>
        <button type="button" class ="btn btn-primary shadow"
          [class.btn-float-right]="getVersions().length > 0"
          (click)="addVersion()">ADD VERSION </button>
    </div> 
  </gridster-item>
</gridster>